<!DOCTYPE html>
<html lang='{{- .Language.Lang -}}'>
<head>
	{{- partial "meta.html" . -}}

	<link rel='stylesheet' href='/fonts.css'>
	<link rel='stylesheet' href='/style.css'>
	<script type='module' src='/core.js'></script>
</head>

<body id='{{- .Site.Params.palette.id | default "day" -}}'>
	{{- with .Site.Params.google.tagMgr -}}
		<noscript><iframe
			src='https://www.googletagmanager.com/ns.html?id={{- . -}}'
			height='0'
			width='0'
			style='display:none;visibility:hidden'
		></iframe></noscript>
	{{- end -}}
	{{- block "body" . -}}
		{{- block "header" . -}}
			<header class='bar'>
				{{- partialCached "site_title" . -}}
				{{- partialCached "menu" . -}}
			</header>
		{{- end -}}
		<main>
			{{- block "main" . -}}{{- end -}}
		</main>
		{{- block "footer" . -}}
			<footer>
				<section class='col'></section>
				<section class='col' id='copyright'>
					<p>
						Copyright &copy;
						{{ .Site.Author.name -}}, 
						{{ now.Format "2006" -}}
					</p>
					<p>No entry of this blog may be reproduced or used without author permission.</p>
					<small id='credit'>
						<a href='https://slbox.gitlab.io/hugo/notepaper'>Notepaper</a>
						theme design by
						<a href='https://ngdangtu.com'>Đăng Tú</a>
					</small>
				</section>
			</footer>
		{{- end -}}
	{{- end -}}
	<div id='UP' class='btn'>{<i>up</i>}</div>
</body>
{{- partialCached "script.html" . -}}
</html>